WordPress.org

Ready to get started?Download WordPress

Forums

WassUp Real Time Analytics
[resolved] Compatible up to what WordPress version? (2 posts)

  1. neeson
    Member
    Posted 2 years ago #

    I think this is confusing.

    Requires: 2.2 or higher
    Compatible up to: 3.2.1

    It sounds as if it can be used as long the version is higher than 2.2. And then maybe not ...

    Does the plugin work with WordPress 3.3.2?

    Thanks in advance

    http://wordpress.org/extend/plugins/wassup/

  2. michelem
    Member
    Plugin Author

    Posted 2 years ago #

    Ops, you are right, it's only a mistake on the readme.
    WassUp is compatible with the latest WordPress versions.
    I will correct that asap.
    Thanks

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic